Subject: [DMVR] If Chuck Hemmingson is on this list - Links to pics

From: Karl T <[email-masked]>
Date: Fri, 16 Jun 2006 20:03:54 -0700 (PDT)

Since the list won't accept photos:

http://karlsplace.net/hpt0606001lg.jpg

http://karlsplace.net/hpt060010lgsp1.jpg

In the next few days I'll be posting a few other pics from last weekend on my site as well.       www.karlsplace.net

Karl

Karl T <[email-masked]> wrote: Date: Fri, 16 Jun 2006 19:56:06 -0700 (PDT)
From: Karl T <[email-masked]>
Subject:  If Chuck Hemmingson is on this list
To: DMVR Mailing List <[email-masked]>

 Just thought I'd pass along a picture from HPT that I was happy with, and one that I played around with a bit.

Karl

[demime 1.01d removed an attachment of type image/jpeg which had a name of HPT0606001lg.jpg]

[demime 1.01d removed an attachment of type image/jpeg which had a name of HPT060010lgsp1.jpg]